.smn .smn05 {background:url(../img/index/mn05a.gif);}

.pain {background:url(../img/contact/pain.jpg) no-repeat; padding:13px 0 12px 2px;}
.pain a {color:#6e5543;}

.contact_f {padding:31px 34px 45px 34px; background:url(../img/contact/img.jpg) no-repeat right top;}
h3 {background:url(../img/contact/t.gif) no-repeat; text-indent:-7777px; height:60px;}
.tx {padding:0 0 0 0;}

.conta_f {padding:0 2px 0 2px;}
.form_f {border:1px solid #fbf5e4; border-top:none; background:#fdf9eb; padding:16px 35px 35px 35px;}
.form_fx {border:1px solid #fbf5e4; border-top:none; background:#fdf9eb; padding:0 35px 35px 35px;}
.form_fx p {line-height:24px; padding:10px 0 0 3px;}
.form_fx strong {display:block; padding:0 0 3px 3px; width:310px; border-bottom:#cbb89c 1px dotted;}

.con_tab {}
.con_tab td {font-size:12px;}
.con_tab .tab_t {padding:2px 2px 2px 0; width:35%; vertical-align:top;}
.con_tab .tab_t strong {background:#ffead7; padding:3px 0 2px 5px; border-left:solid 2px #ebdfc6; display:block; font-weight:normal;}
.con_tab .tab_t .hissu {background:url(../img/contact/hissu.gif) no-repeat right #ffead7; padding:3px 0 2px 5px; border-left:solid 2px #ebdfc6; display:block; font-weight:normal;}
.con_tab input, .con_tab textarea {border:1px solid #e6dccc;}
.con_tab input:hover, .con_tab textarea:hover {border:1px solid #d07474;}

.con_btn {text-align:center; padding:5px 5px 5px 14px;}
.con_btn input {border:1px solid #FF9900; color:#fff; background:#9E5E36; padding:3px 23px 2px 23px;}